/*
    Created on : February 12, 2014, 01:01:47 AM
    Author     : SMPS
    Author URI : http://smpsinternational.com/
*/

@import url(../libs/jqueryui/css/base/jquery-ui.min.css);
@import url(bootstrap-datatables.css);
@import url(../libs/ColReorder-1.1.0/css/dataTables.colReorder.min.css);
@import url(../libs/ColVis-1.1.0/css/dataTables.colVis.min.css);
@import url(../libs/TableTools-2.2.0/css/dataTables.tableTools.min.css);
@import url(../libs/jQuery-Validation-Engine/validationEngine.jquery.min.css);
@import "../libs/select2/select2.css";
@import "../libs/jasny-bootstrap-extend/css/jasny-bootstrap.min.css";
@import "../libs/select2/select2-bootstrap.css";
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,300,600,700);*/
@import "../libs/jQuery-Timepicker-Addon/jquery-ui-timepicker-addon.min.css";

@media screen {
  /*body,input,textarea,.btn {font-family: 'Open Sans', sans-serif;}*/
}
/*!
 * Start Bootstrap - SB Admin Bootstrap Admin Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */
.select2-container .select2-choice {
  height: 32px;
  line-height: 32px;}
/* Global Styles */
.dataTables_info {
  float: left;
}
.DTTT.btn-group {
  margin-bottom: 5px;
}
.form-group {
  position: relative;
}
body {
  margin-top: 100px;
  background-color: #E5E5E5;
}

@media(min-width:768px) {
  body {
    margin-top: 50px;
  }
  .table-responsive {
    overflow-x: hidden;
  }
}

#wrapper {
  padding-left: 0;
}

#page-wrapper {
  width: 100%;
  padding: 0;
  background-color: #fff;
}

.huge {
  font-size: 50px;
  line-height: normal;
}

@media(min-width:768px) {
  #wrapper {
    padding-left: 47px;
  }

  #page-wrapper {
    padding: 10px;
  }
}
@media (max-width:768px) {
  .dataTables_info ,div.dataTables_paginate{
    float: none;
  }
}
/* Top Navigation */

.top-nav {
  padding: 0 15px;
}

.top-nav>li {
  display: inline-block;
  float: left;
}

.top-nav>li>a {
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 20px;
  color: #FFF;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
  color: #060F5E;    background-color: #D0D0D0;
  /* background-color: #000; */
}

.top-nav>.open>.dropdown-menu {
  float: left;
  position: absolute;
  margin-top: 0;
  border: 1px solid rgba(0,0,0,.15);
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  min-width: 220px;
}

.top-nav>.open>.dropdown-menu>li>a {
  white-space: normal;
}

ul.message-dropdown {
  padding: 0;
  max-height: 250px;
  overflow-x: hidden;
  overflow-y: auto;
}

li.message-preview {
  width: 275px;
  border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
  padding-top: 15px;
  padding-bottom: 15px;
}

li.message-footer {
  margin: 5px 0;
}

ul.alert-dropdown {
  width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
  .side-nav {
    position: fixed;
    top: 51px;
    left: 275px;
    width: 275px;
    margin-left: -275px;
    border: none;
    border-radius: 0;
    overflow-y: auto;
    background-color: rgb(229, 229, 229);
    width:45px;
    overflow:hidden;
  }

  .side-nav>li>a {
    width: 300px;
    /*  font-size: 13px;*/
    padding-top: 10px;
    /*    font-size: 13px;*/
    padding-bottom: 10px;
    color: #060F5E !important;
  }
  .side-nav>li>a >i{
    margin-right: 20px;
  }

  .side-nav li a:hover,
  .side-nav li a:focus {
    outline: none;
    background-color: #D0D0D0 !important;
  }
}

.side-nav>li>ul {
  padding: 0;
}

.side-nav>li>ul>li>a {
  display: block;
  padding: 7px 15px 7px 30px;
  text-decoration: none;
  color: #060F5E;
  font-size: 14px;
}

.side-nav>li>ul>li>a:hover {
  color: #060F5E;
}

/* Flot Chart Containers */

.flot-chart {
  display: block;
  height: 400px;
}

.flot-chart-content {
  width: 100%;
  height: 100%;
}

/* Custom Colored Panels */

.huge {
  font-size: 25px;
  margin-top: 1px;
}

.panel-green {
  border-color: #5cb85c;
}

.panel-green .panel-heading {
  border-color: #5cb85c;
  color: #fff;
  background-color: #5cb85c;
}

.panel-green a {
  color: #5cb85c;
}

.panel-green a:hover {
  color: #3d8b3d;
}

.panel-red {
  border-color: #d9534f;
}

.panel-red .panel-heading {
  border-color: #d9534f;
  color: #fff;
  background-color: #d9534f;
}

.panel-red a {
  color: #d9534f;
}

.panel-red a:hover {
  color: #b52b27;
}

.panel-yellow {
  border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
  border-color: #f0ad4e;
  color: #fff;
  background-color: #f0ad4e;
}

.panel-yellow a {
  color: #f0ad4e;
}

.panel-yellow a:hover {
  color: #df8a13;
}


.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 7% auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-top: 0;
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#footer {padding: 20px 0 10px}
.page-header {
  margin: 10px 0 20px;
}
.DTTT_Print {margin-top:0;background-color: #fff;}
.DTTT_Print #wrapper {padding-left: 0;}
.DTTT_Print #page-wrapper {min-height: 10px !important;}
.DTTT_Print .panel  {border-color:#fff;}
.DTTT_Print .panel-body  {padding:0}
.DTTT_Print table tr td:first-child,.DTTT_Print table tr th:first-child{display:none}
.img-50 {height:75px;}
.side-nav .collapse li.active a{  outline: none;
                                  background-color: #D0D0D0 !important;}
tfoot input,thead input {
  width: 100%;
  padding: 3px;
  box-sizing: border-box;
}
.student-name {font-size: 16px;
               padding: 6px 0;
               display: block;}
/*.student-attendance label.active:first {}*/
.ui-datepicker {
  z-index: 9999999999999 !important;
}
caption {background-color: #5897FB;
         color: #fff;
         padding: 10px;
         font-weight: bold;}
.form-control-static {
  padding-left: 10px;padding-right: 10px;
  border-bottom: 1px solid #000;
}
.form-horizontal .control-label.text-left {
  text-align: left;}
.smallmargin .form-group {
  margin-bottom: 0px;
  background-color: transparent !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.smallmargin .form-group label{font-weight: normal}
.bordered .form-control-static {border: 1px solid #000;border-left-width: 2px;border-right-width: 2px;}
.borderedrow .col-xs-4 {border-right: 1px dashed #000;}
.borderedrow .col-xs-4:last-child {border-right: 0}
.smallmargin .form-group label {padding-top:0;padding-bottom:1px;font-size:12px;}
.smallmargin .form-group .form-control-static {  padding-top: 0;font-size:12px;
                                                 padding-bottom: 0;}
.form-group-lg {margin-bottom: 30px;}

.top-nav>li.active>a {  color: #060F5E;
                        background-color: #D0D0D0;}
.badge {

  background-color: #efefef;
  color: #000;
}
@media all {
  .page-break	{ display: none; }
}

@media print {
  .page-break	{ display: block; page-break-before: always; }
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
  color: #ffffff;
  background-color: #D0D0D0;
}
#accordion .fa-fw {float: right;margin-right: 0;}
.bg-danger {
  color: #fff !important;
  background-color: #ff0039;
  padding: 5px;
}
.panel-footer .btn {
  height: 85px;
  font-size: 25px;
}
.panel-heading {font-size: 16px;}
.panel-heading .fa-5x {
  font-size: 2em;
  margin-top: 12px;
  /* margin-right: 12px; */
  display: block;
}
@media (max-width:1100px) and (min-width:760px) {
  .btn-lg {
    padding: 10px 5px;
    font-size: 14px;
  }
}
.table>thead>tr>th {

  font-size: 12px;
}
#updates {padding: 10px;margin: 5px 0 15px;color: #fff;background-color: #5897fb;}
#updates a {text-decoration: underline;color: #fff;}

#splash-screen{/* background-image:url('../img/landing_bg.jpg'); */background-size:cover;position:fixed;background-repeat:no-repeat;overflow:hidden;z-index:2030;width:100%;height: 100%;background-color: #fff;top: -50px;}
#splash-screen img{width: 160px;position:fixed;top:50%;left:50%;margin-left: -80px;margin-top: -80px;-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s}

@media (max-width: 768px) {
  #splash-screen {
    top:  0 !important}
}
#splash-screen-logo {
  color: #000;
  font-size: 20px;position:fixed;top:50%;
  margin-top: -14px;
  left:50%;-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s
}
.bg-success {
  background-color: #3fb618;
  color: #fff;
}
.top-nav>.open>.dropdown-alerts {
  float: left;
  position: absolute;
  margin-top: 0;
  border: 1px solid rgba(0,0,0,.15);
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  min-width: 320px;
}
.form-group-lg .btn {
  font-size: 14px;
}
.form-group-lg .btn i,.form-group-lg .btn img {
  display: block;
  font-size: 31px;
  margin: 0 auto;
  margin-bottom: 10px;
  height: 31px;
}
.form-horizontal .control-label {
  text-align: left;
}
@media screen {

  .form-horizontal .form-group {
    background-color: #F9F9F9;padding-top: 10px;
    padding-bottom: 10px;
  }
}
.form-horizontal .form-group:hover,.form-horizontal .form-group:focus {
  background-color:  #EAEAEA
}
.panel-title a {}
@media (min-width:992px) {
  .container-fluid {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }
}
li hr {    margin: 0;
           border-top-color: #ddd;}

.pad-top {
  padding-top:30px;
}
.pad-bottom {
  padding-bottom:30px;
}
/*======================================
    CHAT BOX STYLES
======================================= */

.hr-clas {
  border-top: 1px solid #F5F5F5;
  margin: 0 0 15px;
}

.chat-box-main {
  max-height: 339px;
  overflow:auto;
}
.chat-box-div {
  border: 2px solid #337AB7;
  /* border-bottom: 2px solid #C5C5C5; */
  border-radius: 4px;
  margin-bottom: 20px;
}
.chat-box-head {
  padding: 10px 15px;

  border-bottom: 2px solid #337AB7;

  background-color: #337AB7;

  color: #FFF;
  text-align: center;

  font-weight: bold;
}

.chat-box-left {
  width: 100%;
  height: auto;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  border: 1px solid #C5C5C5;
  font-size: 14px;
  background-color: rgba(92, 184, 92, 0.19);
}
.chat-box-left:after {
  top: 100%;
  left: 5px;
  border: solid transparent;
  content: " ";
  position: absolute;
  border-top-color: #D8D8D8;
  border-width: 10px;
  /* margin-left: -15px; */
}

.chat-box-name-left {
  margin-top: 15px;
  /* margin-left: 45px; */
  text-align:left;
  color:#049E64;
  margin-bottom: 15px;
  font-size: 12px;
}
.chat-box-name-left img {
  max-width:40px;
  border: 2px solid #049E64;
}

.chat-box-right {
  width: 100%;
  height: auto;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  border: 1px solid #C5C5C5;
  font-size: 14px;
  background-color: rgba(91, 192, 222, 0.19);
}
.chat-box-right:after {
  top: 100%;
  right: 5px;
  border: solid transparent;
  content: " ";
  position: absolute;
  border-top-color: #D8D8D8;
  border-width: 10px;
  /* margin-left: -15px; */
}

.chat-box-name-right {
  color: #354EA0;
  margin-top: 15px;
  /* margin-right: 45px; */
  text-align:right;
  font-size: 12px;
  margin-bottom: 15px;
}

.chat-box-name-right img {
  max-width:40px;
  border: 2px solid #354EA0;
}
.chat-box-footer {
  background-color: #D8D8D8;
  padding: 10px;
}
/*======================================
    CHAT BOX ONLINE STYLES
======================================= */


.hr-clas-low {
  border-top: 1px solid #C5C5C5;
}

.chat-box-online {
  max-height:554px;
  overflow:auto;
}
.chat-box-online-div {
  border:2px solid #03DB2F;
  border-bottom:2px solid #03DB2F;
}

.chat-box-online-head {
  padding: 10px 15px;
  border-bottom: 2px solid #03DB2F;
  background-color: #03DB2F;
  color: #fff;
  text-align: center;

}

.chat-box-online-left {
  margin-left: 10px;
  text-align:left;
  color:#049E64;
}
.chat-box-online-left img {
  max-width:30px;
  border:1px solid #049E64;
  margin-bottom:10px;
}
.chat-box-online-right {
  margin-right: 10px;
  text-align:right;
  color:#354EA0;
}
.chat-box-online-right img {
  max-width:30px;
  border:1px solid #354EA0;
  margin-bottom:10px;

}

/*======================================
NEW  CHAT  STYLES
======================================= */

.chat-box-new {
  max-height:554px;
  overflow:auto;
}
.chat-box-new-div {
  border:2px solid #ff6a00;
  border-bottom:2px solid #ff6a00;
}

.chat-box-new-head {
  padding: 10px 15px;
  border-bottom: 2px solid #ff6a00;
  background-color: #ff6a00;
  color: #fff;
  text-align: center;

}
.table>thead>tr>td.success, .table>tbody>tr>td.success, .table>tfoot>tr>td.success, .table>thead>tr>th.success, .table>tbody>tr>th.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>tbody>tr.success>td, .table>tfoot>tr.success>td, .table>thead>tr.success>th, .table>tbody>tr.success>th, .table>tfoot>tr.success>th {
  background-color: #E6FDDE;
  color: #000;
}
.table-hover>tbody>tr>td.success:hover, .table-hover>tbody>tr>th.success:hover, .table-hover>tbody>tr.success:hover>td, .table-hover>tbody>tr:hover>.success, .table-hover>tbody>tr.success:hover>th {
  background-color: #DDFDD2;
}
.table-hover>tbody>tr>td.danger:hover, .table-hover>tbody>tr>th.danger:hover, .table-hover>tbody>tr.danger:hover>td, .table-hover>tbody>tr:hover>.danger, .table-hover>tbody>tr.danger:hover>th {
  background-color: #e60033;
}
.table-hover>tbody>tr>td.danger:hover, .table-hover>tbody>tr>th.danger:hover, .table-hover>tbody>tr.danger:hover>td, .table-hover>tbody>tr:hover>.danger, .table-hover>tbody>tr.danger:hover>th {
  background-color: #ebcccc;
  color: #000;
}
.table>thead>tr>td.danger, .table>tbody>tr>td.danger, .table>tfoot>tr>td.danger, .table>thead>tr>th.danger, .table>tbody>tr>th.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>tbody>tr.danger>td, .table>tfoot>tr.danger>td, .table>thead>tr.danger>th, .table>tbody>tr.danger>th, .table>tfoot>tr.danger>th {
  background-color: #f2dede;   color: #000;
}
/*.page-header {display: none}*/